This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 807621 - sound-juicer-3.4.0 is available
sound-juicer-3.4.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sound-juicer (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-28 06:59 EDT by Upstream Release Monitoring
Modified: 2012-04-07 14:07 EDT (History)
2 users (show)

See Also:
Fixed In Version: epiphany-extensions-3.4.0-1.fc17
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-07 14:07:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-28 06:59:02 EDT
Latest upstream release: 3.4.0
Current version in Fedora Rawhide: 3.3.90
URL: http://download.gnome.org/sources/sound-juicer/3.4/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2012-03-29 10:52:13 EDT
abattis-cantarell-fonts-0.0.8-1.fc17, accountsservice-0.6.17-1.fc17, anjuta-3.4.0-1.fc17, atk-2.4.0-1.fc17, at-spi2-atk-2.4.0-1.fc17, at-spi2-core-2.4.0-1.fc17, baobab-3.4.0-1.fc17, brasero-3.4.0-1.fc17, cheese-3.4.0-1.fc17, cogl-1.10.0-1.fc17, control-center-3.4.0-1.fc17, dconf-0.12.0-1.fc17, devhelp-3.4.0-1.fc17, drwright-3.2.5-1.fc17, empathy-3.4.0-1.fc17, eog-3.4.0-1.fc17, eog-plugins-3.4.0-1.fc17, epiphany-3.4.0.1-1.fc17, evince-3.4.0-1.fc17, file-roller-3.4.0-1.fc17, gcalctool-6.4.0-1.fc17, gcr-3.4.0-1.fc17, gdk-pixbuf2-2.26.0-1.fc17, gdm-3.4.0.1-1.fc17, gedit-3.4.0-1.fc17, gedit-collaboration-3.4.0-1.fc17, gedit-latex-3.4.0-1.fc17, gedit-plugins-3.4.0-1.fc17, ghex-3.4.0-1.fc17, gjs-1.32.0-1.fc17, glib2-2.32.0-1.fc17, glib-networking-2.32.0-1.fc17, gnome-backgrounds-3.4.0-1.fc17, gnome-bluetooth-3.4.0-1.fc17, gnome-boxes-3.4.0-1.fc17, gnome-color-manager-3.4.0-1.fc17, gnome-common-3.4.0.1-1.fc17, gnome-contacts-3.4.0-1.fc17, gnome-desktop3-3.4.0-1.fc17, gnome-devel-docs-3.4.0-1.fc17, gnome-dictionary-3.4.0-1.fc17, gnome-documents-0.4.0.1-1.fc17, gnome-dvb-daemon-0.2.8-1.fc17, gnome-games-3.4.0-2.fc17, gnome-icon-theme-3.4.0-1.fc17, gnome-icon-theme-extras-3.4.0-1.fc17, gnome-icon-theme-symbolic-3.4.0-1.fc17, gnome-keyring-3.4.0-1.fc17, gnome-media-3.4.0-1.fc17, gnome-menus-3.4.0-1.fc17, gnome-online-accounts-3.4.0-1.fc17, gnome-packagekit-3.4.0-1.fc17, gnome-panel-3.4.0-1.fc17, gnome-power-manager-3.4.0-1.fc17, gnome-screensaver-3.4.0-1.fc17, gnome-screenshot-3.4.0-1.fc17, gnome-search-tool-3.4.0-1.fc17, gnome-session-3.4.0-1.fc17, gnome-settings-daemon-3.4.0-1.fc17, gnome-shell-3.4.0-1.fc17, gnome-system-log-3.4.0-1.fc17, gnome-system-monitor-3.4.0-1.fc17, gnome-terminal-3.4.0.1-1.fc17, gnome-themes-standard-3.4.0-1.fc17, gnome-user-docs-3.4.0-2.fc17, gobject-introspection-1.32.0-1.fc17, gsettings-desktop-schemas-3.4.0-1.fc17, gtk3-3.4.0-1.fc17, gtksourceview3-3.4.0-1.fc17, gucharmap-3.4.0.1-1.fc17, gvfs-1.12.0-1.fc17, itstool-1.1.2-1.fc17, libchamplain-0.12.2-1.fc17, libcroco-0.6.5-1.fc17, libcryptui-3.4.0-1.fc17, libgnomekbd-3.4.0.2-1.fc17, libgnome-keyring-3.4.0-1.fc17, libnotify-0.7.5-1.fc17, libpeas-1.4.0-1.fc17, librsvg2-2.36.0-1.fc17, libsoup-2.38.0-1.fc17, libwacom-0.4-1.fc17, libwnck3-3.4.0-1.fc17, mousetweaks-3.4.0-1.fc17, mutter-3.4.0-1.fc17, nautilus-3.4.0-1.fc17, nemiver-0.9.2-1.fc17, network-manager-applet-0.9.4.1-1.fc17, notification-daemon-0.7.4-1.fc17, orca-3.4.0-1.fc17, p11-kit-0.12-1.fc17, pango-1.30.0-1.fc17, pyatspi-2.4.0-1.fc17, pygobject3-3.2.0-1.fc17, seahorse-3.4.0-1.fc17, simple-scan-3.4.0-1.fc17, sound-juicer-3.4.0-1.fc17, sushi-0.4.0-1.fc17, totem-3.4.0-1.fc17, totem-pl-parser-3.4.0-1.fc17, vala-0.15.2-2.fc17, vinagre-3.4.0-2.fc17, vino-3.4.0-1.fc17, vte3-0.32.0-1.fc17, webkitgtk3-1.8.0-1.fc17, yelp-3.4.0-1.fc17, yelp-tools-3.4.0-1.fc17, yelp-xsl-3.4.0-1.fc17, zenity-3.4.0-1.fc17, gnome-doc-utils-0.20.10-1.fc17, nautilus-sendto-3.0.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abattis-cantarell-fonts-0.0.8-1.fc17,accountsservice-0.6.17-1.fc17,anjuta-3.4.0-1.fc17,atk-2.4.0-1.fc17,at-spi2-atk-2.4.0-1.fc17,at-spi2-core-2.4.0-1.fc17,baobab-3.4.0-1.fc17,brasero-3.4.0-1.fc17,cheese-3.4.0-1.fc17,cogl-1.10.0-1.fc17,control-center-3.4.0-1.fc17,dconf-0.12.0-1.fc17,devhelp-3.4.0-1.fc17,drwright-3.2.5-1.fc17,empathy-3.4.0-1.fc17,eog-3.4.0-1.fc17,eog-plugins-3.4.0-1.fc17,epiphany-3.4.0.1-1.fc17,evince-3.4.0-1.fc17,file-roller-3.4.0-1.fc17,gcalctool-6.4.0-1.fc17,gcr-3.4.0-1.fc17,gdk-pixbuf2-2.26.0-1.fc17,gdm-3.4.0.1-1.fc17,gedit-3.4.0-1.fc17,gedit-collaboration-3.4.0-1.fc17,gedit-latex-3.4.0-1.fc17,gedit-plugins-3.4.0-1.fc17,ghex-3.4.0-1.fc17,gjs-1.32.0-1.fc17,glib2-2.32.0-1.fc17,glib-networking-2.32.0-1.fc17,gnome-backgrounds-3.4.0-1.fc17,gnome-bluetooth-3.4.0-1.fc17,gnome-boxes-3.4.0-1.fc17,gnome-color-manager-3.4.0-1.fc17,gnome-common-3.4.0.1-1.fc17,gnome-contacts-3.4.0-1.fc17,gnome-desktop3-3.4.0-1.fc17,gnome-devel-docs-3.4.0-1.fc17,gnome-dictionary-3.4.0-1.fc17,gnome-documents-0.4.0.1-1.fc17,gnome-doc-utils-0.20.10-1.fc17,gnome-dvb-daemon-0.2.8-1.fc17,gnome-games-3.4.0-2.fc17,gnome-icon-theme-3.4.0-1.fc17,gnome-icon-theme-extras-3.4.0-1.fc17,gnome-icon-theme-symbolic-3.4.0-1.fc17,gnome-keyring-3.4.0-1.fc17,gnome-media-3.4.0-1.fc17,gnome-menus-3.4.0-1.fc17,gnome-online-accounts-3.4.0-1.fc17,gnome-packagekit-3.4.0-1.fc17,gnome-panel-3.4.0-1.fc17,gnome-power-manager-3.4.0-1.fc17,gnome-screensaver-3.4.0-1.fc17,gnome-screenshot-3.4.0-1.fc17,gnome-search-tool-3.4.0-1.fc17,gnome-session-3.4.0-1.fc17,gnome-settings-daemon-3.4.0-1.fc17,gnome-shell-3.4.0-1.fc17,gnome-system-log-3.4.0-1.fc17,gnome-system-monitor-3.4.0-1.fc17,gnome-terminal-3.4.0.1-1.fc17,gnome-themes-standard-3.4.0-1.fc17,gnome-user-docs-3.4.0-2.fc17,gobject-introspection-1.32.0-1.fc17,gsettings-desktop-schemas-3.4.0-1.fc17,gtk3-3.4.0-1.fc17,gtksourceview3-3.4.0-1.fc17,gucharmap-3.4.0.1-1.fc17,gvfs-1.12.0-1.fc17,itstool-1.1.2-1.fc17,libchamplain-0.12.2-1.fc17,libcroco-0.6.5-1.fc17,libcryptui-3.4.0-1.fc17,libgnomekbd-3.4.0.2-1.fc17,libgnome-keyring-3.4.0-1.fc17,libnotify-0.7.5-1.fc17,libpeas-1.4.0-1.fc17,librsvg2-2.36.0-1.fc17,libsoup-2.38.0-1.fc17,libwacom-0.4-1.fc17,libwnck3-3.4.0-1.fc17,mousetweaks-3.4.0-1.fc17,mutter-3.4.0-1.fc17,nautilus-3.4.0-1.fc17,nautilus-sendto-3.0.2-1.fc17,nemiver-0.9.2-1.fc17,network-manager-applet-0.9.4.1-1.fc17,notification-daemon-0.7.4-1.fc17,orca-3.4.0-1.fc17,p11-kit-0.12-1.fc17,pango-1.30.0-1.fc17,pyatspi-2.4.0-1.fc17,pygobject3-3.2.0-1.fc17,seahorse-3.4.0-1.fc17,simple-scan-3.4.0-1.fc17,sound-juicer-3.4.0-1.fc17,sushi-0.4.0-1.fc17,totem-3.4.0-1.fc17,totem-pl-parser-3.4.0-1.fc17,vala-0.15.2-2.fc17,vinagre-3.4.0-2.fc17,vino-3.4.0-1.fc17,vte3-0.32.0-1.fc17,webkitgtk3-1.8.0-1.fc17,yelp-3.4.0-1.fc17,yelp-tools-3.4.0-1.fc17,yelp-xsl-3.4.0-1.fc17,zenity-3.4.0-1.fc17
Comment 2 Fedora Update System 2012-03-29 22:59:43 EDT
Package abattis-cantarell-fonts-0.0.8-1.fc17, accountsservice-0.6.17-1.fc17, anjuta-3.4.0-1.fc17, atk-2.4.0-1.fc17, at-spi2-atk-2.4.0-1.fc17, at-spi2-core-2.4.0-1.fc17, baobab-3.4.0-1.fc17, brasero-3.4.0-1.fc17, cheese-3.4.0-1.fc17, cogl-1.10.0-1.fc17, control-center-3.4.0-1.fc17, dconf-0.12.0-1.fc17, devhelp-3.4.0-1.fc17, drwright-3.2.5-1.fc17, empathy-3.4.0-1.fc17, eog-3.4.0-1.fc17, eog-plugins-3.4.0-1.fc17, epiphany-3.4.0.1-1.fc17, evince-3.4.0-1.fc17, file-roller-3.4.0-1.fc17, gcalctool-6.4.0-1.fc17, gcr-3.4.0-1.fc17, gdk-pixbuf2-2.26.0-1.fc17, gdm-3.4.0.1-1.fc17, gedit-3.4.0-1.fc17, gedit-collaboration-3.4.0-1.fc17, gedit-latex-3.4.0-1.fc17, gedit-plugins-3.4.0-1.fc17, ghex-3.4.0-1.fc17, gjs-1.32.0-1.fc17, glib2-2.32.0-1.fc17, glib-networking-2.32.0-1.fc17, gnome-backgrounds-3.4.0-1.fc17, gnome-bluetooth-3.4.0-1.fc17, gnome-boxes-3.4.0-1.fc17, gnome-color-manager-3.4.0-1.fc17, gnome-common-3.4.0.1-1.fc17, gnome-contacts-3.4.0-1.fc17, gnome-desktop3-3.4.0-1.fc17, gnome-devel-docs-3.4.0-1.fc17, gnome-dictionary-3.4.0-1.fc17, gnome-documents-0.4.0.1-1.fc17, gnome-dvb-daemon-0.2.8-1.fc17, gnome-games-3.4.0-2.fc17, gnome-icon-theme-3.4.0-1.fc17, gnome-icon-theme-extras-3.4.0-1.fc17, gnome-icon-theme-symbolic-3.4.0-1.fc17, gnome-keyring-3.4.0-1.fc17, gnome-media-3.4.0-1.fc17, gnome-menus-3.4.0-1.fc17, gnome-online-accounts-3.4.0-1.fc17, gnome-packagekit-3.4.0-1.fc17, gnome-panel-3.4.0-1.fc17, gnome-power-manager-3.4.0-1.fc17, gnome-screensaver-3.4.0-1.fc17, gnome-screenshot-3.4.0-1.fc17, gnome-search-tool-3.4.0-1.fc17, gnome-session-3.4.0-1.fc17, gnome-settings-daemon-3.4.0-1.fc17, gnome-shell-3.4.0-1.fc17, gnome-system-log-3.4.0-1.fc17, gnome-system-monitor-3.4.0-1.fc17, gnome-terminal-3.4.0.1-1.fc17, gnome-themes-standard-3.4.0-1.fc17, gnome-user-docs-3.4.0-2.fc17, gobject-introspection-1.32.0-1.fc17, gsettings-desktop-schemas-3.4.0-1.fc17, gtk3-3.4.0-1.fc17, gtksourceview3-3.4.0-1.fc17, gucharmap-3.4.0.1-1.fc17, gvfs-1.12.0-1.fc17, itstool-1.1.2-1.fc17, libchamplain-0.12.2-1.fc17, libcroco-0.6.5-1.fc17, libcryptui-3.4.0-1.fc17, libgnomekbd-3.4.0.2-1.fc17, libgnome-keyring-3.4.0-1.fc17, libnotify-0.7.5-1.fc17, libpeas-1.4.0-1.fc17, librsvg2-2.36.0-1.fc17, libsoup-2.38.0-1.fc17, libwacom-0.4-1.fc17, libwnck3-3.4.0-1.fc17, mousetweaks-3.4.0-1.fc17, mutter-3.4.0-1.fc17, nautilus-3.4.0-1.fc17, nemiver-0.9.2-1.fc17, network-manager-applet-0.9.4.1-1.fc17, notification-daemon-0.7.4-1.fc17, orca-3.4.0-1.fc17, p11-kit-0.12-1.fc17, pango-1.30.0-1.fc17, pyatspi-2.4.0-1.fc17, pygobject3-3.2.0-1.fc17, seahorse-3.4.0-1.fc17, simple-scan-3.4.0-1.fc17, sound-juicer-3.4.0-1.fc17, sushi-0.4.0-1.fc17, totem-3.4.0-1.fc17, totem-pl-parser-3.4.0-1.fc17, vala-0.15.2-2.fc17, vinagre-3.4.0-2.fc17, vino-3.4.0-1.fc17, vte3-0.32.0-1.fc17, webkitgtk3-1.8.0-1.fc17, yelp-3.4.0-1.fc17, yelp-tools-3.4.0-1.fc17, yelp-xsl-3.4.0-1.fc17, zenity-3.4.0-1.fc17, gnome-doc-utils-0.20.10-1.fc17, nautilus-sendto-3.0.2-1.fc17, clutter-1.10.0-2.fc17, clutter-gtk-1.2.0-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abattis-cantarell-fonts-0.0.8-1.fc17 accountsservice-0.6.17-1.fc17 anjuta-3.4.0-1.fc17 atk-2.4.0-1.fc17 at-spi2-atk-2.4.0-1.fc17 at-spi2-core-2.4.0-1.fc17 baobab-3.4.0-1.fc17 brasero-3.4.0-1.fc17 cheese-3.4.0-1.fc17 cogl-1.10.0-1.fc17 control-center-3.4.0-1.fc17 dconf-0.12.0-1.fc17 devhelp-3.4.0-1.fc17 drwright-3.2.5-1.fc17 empathy-3.4.0-1.fc17 eog-3.4.0-1.fc17 eog-plugins-3.4.0-1.fc17 epiphany-3.4.0.1-1.fc17 evince-3.4.0-1.fc17 file-roller-3.4.0-1.fc17 gcalctool-6.4.0-1.fc17 gcr-3.4.0-1.fc17 gdk-pixbuf2-2.26.0-1.fc17 gdm-3.4.0.1-1.fc17 gedit-3.4.0-1.fc17 gedit-collaboration-3.4.0-1.fc17 gedit-latex-3.4.0-1.fc17 gedit-plugins-3.4.0-1.fc17 ghex-3.4.0-1.fc17 gjs-1.32.0-1.fc17 glib2-2.32.0-1.fc17 glib-networking-2.32.0-1.fc17 gnome-backgrounds-3.4.0-1.fc17 gnome-bluetooth-3.4.0-1.fc17 gnome-boxes-3.4.0-1.fc17 gnome-color-manager-3.4.0-1.fc17 gnome-common-3.4.0.1-1.fc17 gnome-contacts-3.4.0-1.fc17 gnome-desktop3-3.4.0-1.fc17 gnome-devel-docs-3.4.0-1.fc17 gnome-dictionary-3.4.0-1.fc17 gnome-documents-0.4.0.1-1.fc17 gnome-dvb-daemon-0.2.8-1.fc17 gnome-games-3.4.0-2.fc17 gnome-icon-theme-3.4.0-1.fc17 gnome-icon-theme-extras-3.4.0-1.fc17 gnome-icon-theme-symbolic-3.4.0-1.fc17 gnome-keyring-3.4.0-1.fc17 gnome-media-3.4.0-1.fc17 gnome-menus-3.4.0-1.fc17 gnome-online-accounts-3.4.0-1.fc17 gnome-packagekit-3.4.0-1.fc17 gnome-panel-3.4.0-1.fc17 gnome-power-manager-3.4.0-1.fc17 gnome-screensaver-3.4.0-1.fc17 gnome-screenshot-3.4.0-1.fc17 gnome-search-tool-3.4.0-1.fc17 gnome-session-3.4.0-1.fc17 gnome-settings-daemon-3.4.0-1.fc17 gnome-shell-3.4.0-1.fc17 gnome-system-log-3.4.0-1.fc17 gnome-system-monitor-3.4.0-1.fc17 gnome-terminal-3.4.0.1-1.fc17 gnome-themes-standard-3.4.0-1.fc17 gnome-user-docs-3.4.0-2.fc17 gobject-introspection-1.32.0-1.fc17 gsettings-desktop-schemas-3.4.0-1.fc17 gtk3-3.4.0-1.fc17 gtksourceview3-3.4.0-1.fc17 gucharmap-3.4.0.1-1.fc17 gvfs-1.12.0-1.fc17 itstool-1.1.2-1.fc17 libchamplain-0.12.2-1.fc17 libcroco-0.6.5-1.fc17 libcryptui-3.4.0-1.fc17 libgnomekbd-3.4.0.2-1.fc17 libgnome-keyring-3.4.0-1.fc17 libnotify-0.7.5-1.fc17 libpeas-1.4.0-1.fc17 librsvg2-2.36.0-1.fc17 libsoup-2.38.0-1.fc17 libwacom-0.4-1.fc17 libwnck3-3.4.0-1.fc17 mousetweaks-3.4.0-1.fc17 mutter-3.4.0-1.fc17 nautilus-3.4.0-1.fc17 nemiver-0.9.2-1.fc17 network-manager-applet-0.9.4.1-1.fc17 notification-daemon-0.7.4-1.fc17 orca-3.4.0-1.fc17 p11-kit-0.12-1.fc17 pango-1.30.0-1.fc17 pyatspi-2.4.0-1.fc17 pygobject3-3.2.0-1.fc17 seahorse-3.4.0-1.fc17 simple-scan-3.4.0-1.fc17 sound-juicer-3.4.0-1.fc17 sushi-0.4.0-1.fc17 totem-3.4.0-1.fc17 totem-pl-parser-3.4.0-1.fc17 vala-0.15.2-2.fc17 vinagre-3.4.0-2.fc17 vino-3.4.0-1.fc17 vte3-0.32.0-1.fc17 webkitgtk3-1.8.0-1.fc17 yelp-3.4.0-1.fc17 yelp-tools-3.4.0-1.fc17 yelp-xsl-3.4.0-1.fc17 zenity-3.4.0-1.fc17 gnome-doc-utils-0.20.10-1.fc17 nautilus-sendto-3.0.2-1.fc17 clutter-1.10.0-2.fc17 clutter-gtk-1.2.0-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4879/abattis-cantarell-fonts-0.0.8-1.fc17,accountsservice-0.6.17-1.fc17,anjuta-3.4.0-1.fc17,atk-2.4.0-1.fc17,at-spi2-atk-2.4.0-1.fc17,at-spi2-core-2.4.0-1.fc17,baobab-3.4.0-1.fc17,brasero-3.4.0-1.fc17,cheese-3.4.0-1.fc17,clutter-1.10.0-2.fc17,clutter-gtk-1.2.0-1.fc17,cogl-1.10.0-1.fc17,control-center-3.4.0-1.fc17,dconf-0.12.0-1.fc17,devhelp-3.4.0-1.fc17,drwright-3.2.5-1.fc17,empathy-3.4.0-1.fc17,eog-3.4.0-1.fc17,eog-plugins-3.4.0-1.fc17,epiphany-3.4.0.1-1.fc17,evince-3.4.0-1.fc17,file-roller-3.4.0-1.fc17,gcalctool-6.4.0-1.fc17,gcr-3.4.0-1.fc17,gdk-pixbuf2-2.26.0-1.fc17,gdm-3.4.0.1-1.fc17,gedit-3.4.0-1.fc17,gedit-collaboration-3.4.0-1.fc17,gedit-latex-3.4.0-1.fc17,gedit-plugins-3.4.0-1.fc17,ghex-3.4.0-1.fc17,gjs-1.32.0-1.fc17,glib2-2.32.0-1.fc17,glib-networking-2.32.0-1.fc17,gnome-backgrounds-3.4.0-1.fc17,gnome-bluetooth-3.4.0-1.fc17,gnome-boxes-3.4.0-1.fc17,gnome-color-manager-3.4.0-1.fc17,gnome-common-3.4.0.1-1.fc17,gnome-contacts-3.4.0-1.fc17,gnome-desktop3-3.4.0-1.fc17,gnome-devel-docs-3.4.0-1.fc17,gnome-dictionary-3.4.0-1.fc17,gnome-documents-0.4.0.1-1.fc17,gnome-doc-utils-0.20.10-1.fc17,gnome-dvb-daemon-0.2.8-1.fc17,gnome-games-3.4.0-2.fc17,gnome-icon-theme-3.4.0-1.fc17,gnome-icon-theme-extras-3.4.0-1.fc17,gnome-icon-theme-symbolic-3.4.0-1.fc17,gnome-keyring-3.4.0-1.fc17,gnome-media-3.4.0-1.fc17,gnome-menus-3.4.0-1.fc17,gnome-online-accounts-3.4.0-1.fc17,gnome-packagekit-3.4.0-1.fc17,gnome-panel-3.4.0-1.fc17,gnome-power-manager-3.4.0-1.fc17,gnome-screensaver-3.4.0-1.fc17,gnome-screenshot-3.4.0-1.fc17,gnome-search-tool-3.4.0-1.fc17,gnome-session-3.4.0-1.fc17,gnome-settings-daemon-3.4.0-1.fc17,gnome-shell-3.4.0-1.fc17,gnome-system-log-3.4.0-1.fc17,gnome-system-monitor-3.4.0-1.fc17,gnome-terminal-3.4.0.1-1.fc17,gnome-themes-standard-3.4.0-1.fc17,gnome-user-docs-3.4.0-2.fc17,gobject-introspection-1.32.0-1.fc17,gsettings-desktop-schemas-3.4.0-1.fc17,gtk3-3.4.0-1.fc17,gtksourceview3-3.4.0-1.fc17,gucharmap-3.4.0.1-1.fc17,gvfs-1.12.0-1.fc17,itstool-1.1.2-1.fc17,libchamplain-0.12.2-1.fc17,libcroco-0.6.5-1.fc17,libcryptui-3.4.0-1.fc17,libgnomekbd-3.4.0.2-1.fc17,libgnome-keyring-3.4.0-1.fc17,libnotify-0.7.5-1.fc17,libpeas-1.4.0-1.fc17,librsvg2-2.36.0-1.fc17,libsoup-2.38.0-1.fc17,libwacom-0.4-1.fc17,libwnck3-3.4.0-1.fc17,mousetweaks-3.4.0-1.fc17,mutter-3.4.0-1.fc17,nautilus-3.4.0-1.fc17,nautilus-sendto-3.0.2-1.fc17,nemiver-0.9.2-1.fc17,network-manager-applet-0.9.4.1-1.fc17,notification-daemon-0.7.4-1.fc17,orca-3.4.0-1.fc17,p11-kit-0.12-1.fc17,pango-1.30.0-1.fc17,pyatspi-2.4.0-1.fc17,pygobject3-3.2.0-1.fc17,seahorse-3.4.0-1.fc17,simple-scan-3.4.0-1.fc17,sound-juicer-3.4.0-1.fc17,sushi-0.4.0-1.fc17,totem-3.4.0-1.fc17,totem-pl-parser-3.4.0-1.fc17,vala-0.15.2-2.fc17,vinagre-3.4.0-2.fc17,vino-3.4.0-1.fc17,vte3-0.32.0-1.fc17,webkitgtk3-1.8.0-1.fc17,yelp-3.4.0-1.fc17,yelp-tools-3.4.0-1.fc17,yelp-xsl-3.4.0-1.fc17,zenity-3.4.0-1.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-03-30 14:00:27 EDT
Package epiphany-extensions-3.4.0-1.fc17, gnome-shell-extensions-3.4.0-1.fc17, abattis-cantarell-fonts-0.0.8-1.fc17, accountsservice-0.6.17-1.fc17, anjuta-3.4.0-1.fc17, atk-2.4.0-1.fc17, at-spi2-atk-2.4.0-1.fc17, at-spi2-core-2.4.0-1.fc17, baobab-3.4.0-1.fc17, brasero-3.4.0-1.fc17, cheese-3.4.0-1.fc17, cogl-1.10.0-1.fc17, control-center-3.4.0-1.fc17, dconf-0.12.0-1.fc17, devhelp-3.4.0-1.fc17, drwright-3.2.5-1.fc17, empathy-3.4.0-1.fc17, eog-3.4.0-1.fc17, eog-plugins-3.4.0-1.fc17, epiphany-3.4.0.1-1.fc17, evince-3.4.0-1.fc17, file-roller-3.4.0-1.fc17, gcalctool-6.4.0-1.fc17, gcr-3.4.0-1.fc17, gdk-pixbuf2-2.26.0-1.fc17, gdm-3.4.0.1-1.fc17, gedit-3.4.0-1.fc17, gedit-collaboration-3.4.0-1.fc17, gedit-latex-3.4.0-1.fc17, gedit-plugins-3.4.0-1.fc17, ghex-3.4.0-1.fc17, gjs-1.32.0-1.fc17, glib2-2.32.0-1.fc17, glib-networking-2.32.0-1.fc17, gnome-backgrounds-3.4.0-1.fc17, gnome-bluetooth-3.4.0-1.fc17, gnome-boxes-3.4.0-1.fc17, gnome-color-manager-3.4.0-1.fc17, gnome-common-3.4.0.1-1.fc17, gnome-contacts-3.4.0-1.fc17, gnome-desktop3-3.4.0-1.fc17, gnome-devel-docs-3.4.0-1.fc17, gnome-dictionary-3.4.0-1.fc17, gnome-documents-0.4.0.1-1.fc17, gnome-dvb-daemon-0.2.8-1.fc17, gnome-games-3.4.0-2.fc17, gnome-icon-theme-3.4.0-1.fc17, gnome-icon-theme-extras-3.4.0-1.fc17, gnome-icon-theme-symbolic-3.4.0-1.fc17, gnome-keyring-3.4.0-1.fc17, gnome-media-3.4.0-1.fc17, gnome-menus-3.4.0-1.fc17, gnome-online-accounts-3.4.0-1.fc17, gnome-packagekit-3.4.0-1.fc17, gnome-panel-3.4.0-1.fc17, gnome-power-manager-3.4.0-1.fc17, gnome-screensaver-3.4.0-1.fc17, gnome-screenshot-3.4.0-1.fc17, gnome-search-tool-3.4.0-1.fc17, gnome-session-3.4.0-1.fc17, gnome-settings-daemon-3.4.0-1.fc17, gnome-shell-3.4.0-1.fc17, gnome-system-log-3.4.0-1.fc17, gnome-system-monitor-3.4.0-1.fc17, gnome-terminal-3.4.0.1-1.fc17, gnome-themes-standard-3.4.0-1.fc17, gnome-user-docs-3.4.0-2.fc17, gobject-introspection-1.32.0-1.fc17, gsettings-desktop-schemas-3.4.0-1.fc17, gtk3-3.4.0-1.fc17, gtksourceview3-3.4.0-1.fc17, gucharmap-3.4.0.1-1.fc17, gvfs-1.12.0-1.fc17, itstool-1.1.2-1.fc17, libchamplain-0.12.2-1.fc17, libcroco-0.6.5-1.fc17, libcryptui-3.4.0-1.fc17, libgnomekbd-3.4.0.2-1.fc17, libgnome-keyring-3.4.0-1.fc17, libnotify-0.7.5-1.fc17, libpeas-1.4.0-1.fc17, librsvg2-2.36.0-1.fc17, libsoup-2.38.0-1.fc17, libwacom-0.4-1.fc17, libwnck3-3.4.0-1.fc17, mousetweaks-3.4.0-1.fc17, mutter-3.4.0-1.fc17, nautilus-3.4.0-1.fc17, nemiver-0.9.2-1.fc17, network-manager-applet-0.9.4.1-1.fc17, notification-daemon-0.7.4-1.fc17, orca-3.4.0-1.fc17, p11-kit-0.12-1.fc17, pango-1.30.0-1.fc17, pyatspi-2.4.0-1.fc17, pygobject3-3.2.0-1.fc17, seahorse-3.4.0-1.fc17, simple-scan-3.4.0-1.fc17, sound-juicer-3.4.0-1.fc17, sushi-0.4.0-1.fc17, totem-3.4.0-1.fc17, totem-pl-parser-3.4.0-1.fc17, vala-0.15.2-2.fc17, vinagre-3.4.0-2.fc17, vino-3.4.0-1.fc17, vte3-0.32.0-1.fc17, webkitgtk3-1.8.0-1.fc17, yelp-3.4.0-1.fc17, yelp-tools-3.4.0-1.fc17, yelp-xsl-3.4.0-1.fc17, zenity-3.4.0-1.fc17, gnome-doc-utils-0.20.10-1.fc17, nautilus-sendto-3.0.2-1.fc17, clutter-1.10.0-2.fc17, clutter-gtk-1.2.0-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing epiphany-extensions-3.4.0-1.fc17 gnome-shell-extensions-3.4.0-1.fc17 abattis-cantarell-fonts-0.0.8-1.fc17 accountsservice-0.6.17-1.fc17 anjuta-3.4.0-1.fc17 atk-2.4.0-1.fc17 at-spi2-atk-2.4.0-1.fc17 at-spi2-core-2.4.0-1.fc17 baobab-3.4.0-1.fc17 brasero-3.4.0-1.fc17 cheese-3.4.0-1.fc17 cogl-1.10.0-1.fc17 control-center-3.4.0-1.fc17 dconf-0.12.0-1.fc17 devhelp-3.4.0-1.fc17 drwright-3.2.5-1.fc17 empathy-3.4.0-1.fc17 eog-3.4.0-1.fc17 eog-plugins-3.4.0-1.fc17 epiphany-3.4.0.1-1.fc17 evince-3.4.0-1.fc17 file-roller-3.4.0-1.fc17 gcalctool-6.4.0-1.fc17 gcr-3.4.0-1.fc17 gdk-pixbuf2-2.26.0-1.fc17 gdm-3.4.0.1-1.fc17 gedit-3.4.0-1.fc17 gedit-collaboration-3.4.0-1.fc17 gedit-latex-3.4.0-1.fc17 gedit-plugins-3.4.0-1.fc17 ghex-3.4.0-1.fc17 gjs-1.32.0-1.fc17 glib2-2.32.0-1.fc17 glib-networking-2.32.0-1.fc17 gnome-backgrounds-3.4.0-1.fc17 gnome-bluetooth-3.4.0-1.fc17 gnome-boxes-3.4.0-1.fc17 gnome-color-manager-3.4.0-1.fc17 gnome-common-3.4.0.1-1.fc17 gnome-contacts-3.4.0-1.fc17 gnome-desktop3-3.4.0-1.fc17 gnome-devel-docs-3.4.0-1.fc17 gnome-dictionary-3.4.0-1.fc17 gnome-documents-0.4.0.1-1.fc17 gnome-dvb-daemon-0.2.8-1.fc17 gnome-games-3.4.0-2.fc17 gnome-icon-theme-3.4.0-1.fc17 gnome-icon-theme-extras-3.4.0-1.fc17 gnome-icon-theme-symbolic-3.4.0-1.fc17 gnome-keyring-3.4.0-1.fc17 gnome-media-3.4.0-1.fc17 gnome-menus-3.4.0-1.fc17 gnome-online-accounts-3.4.0-1.fc17 gnome-packagekit-3.4.0-1.fc17 gnome-panel-3.4.0-1.fc17 gnome-power-manager-3.4.0-1.fc17 gnome-screensaver-3.4.0-1.fc17 gnome-screenshot-3.4.0-1.fc17 gnome-search-tool-3.4.0-1.fc17 gnome-session-3.4.0-1.fc17 gnome-settings-daemon-3.4.0-1.fc17 gnome-shell-3.4.0-1.fc17 gnome-system-log-3.4.0-1.fc17 gnome-system-monitor-3.4.0-1.fc17 gnome-terminal-3.4.0.1-1.fc17 gnome-themes-standard-3.4.0-1.fc17 gnome-user-docs-3.4.0-2.fc17 gobject-introspection-1.32.0-1.fc17 gsettings-desktop-schemas-3.4.0-1.fc17 gtk3-3.4.0-1.fc17 gtksourceview3-3.4.0-1.fc17 gucharmap-3.4.0.1-1.fc17 gvfs-1.12.0-1.fc17 itstool-1.1.2-1.fc17 libchamplain-0.12.2-1.fc17 libcroco-0.6.5-1.fc17 libcryptui-3.4.0-1.fc17 libgnomekbd-3.4.0.2-1.fc17 libgnome-keyring-3.4.0-1.fc17 libnotify-0.7.5-1.fc17 libpeas-1.4.0-1.fc17 librsvg2-2.36.0-1.fc17 libsoup-2.38.0-1.fc17 libwacom-0.4-1.fc17 libwnck3-3.4.0-1.fc17 mousetweaks-3.4.0-1.fc17 mutter-3.4.0-1.fc17 nautilus-3.4.0-1.fc17 nemiver-0.9.2-1.fc17 network-manager-applet-0.9.4.1-1.fc17 notification-daemon-0.7.4-1.fc17 orca-3.4.0-1.fc17 p11-kit-0.12-1.fc17 pango-1.30.0-1.fc17 pyatspi-2.4.0-1.fc17 pygobject3-3.2.0-1.fc17 seahorse-3.4.0-1.fc17 simple-scan-3.4.0-1.fc17 sound-juicer-3.4.0-1.fc17 sushi-0.4.0-1.fc17 totem-3.4.0-1.fc17 totem-pl-parser-3.4.0-1.fc17 vala-0.15.2-2.fc17 vinagre-3.4.0-2.fc17 vino-3.4.0-1.fc17 vte3-0.32.0-1.fc17 webkitgtk3-1.8.0-1.fc17 yelp-3.4.0-1.fc17 yelp-tools-3.4.0-1.fc17 yelp-xsl-3.4.0-1.fc17 zenity-3.4.0-1.fc17 gnome-doc-utils-0.20.10-1.fc17 nautilus-sendto-3.0.2-1.fc17 clutter-1.10.0-2.fc17 clutter-gtk-1.2.0-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4879/abattis-cantarell-fonts-0.0.8-1.fc17,accountsservice-0.6.17-1.fc17,anjuta-3.4.0-1.fc17,atk-2.4.0-1.fc17,at-spi2-atk-2.4.0-1.fc17,at-spi2-core-2.4.0-1.fc17,baobab-3.4.0-1.fc17,brasero-3.4.0-1.fc17,cheese-3.4.0-1.fc17,clutter-1.10.0-2.fc17,clutter-gtk-1.2.0-1.fc17,cogl-1.10.0-1.fc17,control-center-3.4.0-1.fc17,dconf-0.12.0-1.fc17,devhelp-3.4.0-1.fc17,drwright-3.2.5-1.fc17,empathy-3.4.0-1.fc17,eog-3.4.0-1.fc17,eog-plugins-3.4.0-1.fc17,epiphany-3.4.0.1-1.fc17,epiphany-extensions-3.4.0-1.fc17,evince-3.4.0-1.fc17,file-roller-3.4.0-1.fc17,gcalctool-6.4.0-1.fc17,gcr-3.4.0-1.fc17,gdk-pixbuf2-2.26.0-1.fc17,gdm-3.4.0.1-1.fc17,gedit-3.4.0-1.fc17,gedit-collaboration-3.4.0-1.fc17,gedit-latex-3.4.0-1.fc17,gedit-plugins-3.4.0-1.fc17,ghex-3.4.0-1.fc17,gjs-1.32.0-1.fc17,glib2-2.32.0-1.fc17,glib-networking-2.32.0-1.fc17,gnome-backgrounds-3.4.0-1.fc17,gnome-bluetooth-3.4.0-1.fc17,gnome-boxes-3.4.0-1.fc17,gnome-color-manager-3.4.0-1.fc17,gnome-common-3.4.0.1-1.fc17,gnome-contacts-3.4.0-1.fc17,gnome-desktop3-3.4.0-1.fc17,gnome-devel-docs-3.4.0-1.fc17,gnome-dictionary-3.4.0-1.fc17,gnome-documents-0.4.0.1-1.fc17,gnome-doc-utils-0.20.10-1.fc17,gnome-dvb-daemon-0.2.8-1.fc17,gnome-games-3.4.0-2.fc17,gnome-icon-theme-3.4.0-1.fc17,gnome-icon-theme-extras-3.4.0-1.fc17,gnome-icon-theme-symbolic-3.4.0-1.fc17,gnome-keyring-3.4.0-1.fc17,gnome-media-3.4.0-1.fc17,gnome-menus-3.4.0-1.fc17,gnome-online-accounts-3.4.0-1.fc17,gnome-packagekit-3.4.0-1.fc17,gnome-panel-3.4.0-1.fc17,gnome-power-manager-3.4.0-1.fc17,gnome-screensaver-3.4.0-1.fc17,gnome-screenshot-3.4.0-1.fc17,gnome-search-tool-3.4.0-1.fc17,gnome-session-3.4.0-1.fc17,gnome-settings-daemon-3.4.0-1.fc17,gnome-shell-3.4.0-1.fc17,gnome-shell-extensions-3.4.0-1.fc17,gnome-system-log-3.4.0-1.fc17,gnome-system-monitor-3.4.0-1.fc17,gnome-terminal-3.4.0.1-1.fc17,gnome-themes-standard-3.4.0-1.fc17,gnome-user-docs-3.4.0-2.fc17,gobject-introspection-1.32.0-1.fc17,gsettings-desktop-schemas-3.4.0-1.fc17,gtk3-3.4.0-1.fc17,gtksourceview3-3.4.0-1.fc17,gucharmap-3.4.0.1-1.fc17,gvfs-1.12.0-1.fc17,itstool-1.1.2-1.fc17,libchamplain-0.12.2-1.fc17,libcroco-0.6.5-1.fc17,libcryptui-3.4.0-1.fc17,libgnomekbd-3.4.0.2-1.fc17,libgnome-keyring-3.4.0-1.fc17,libnotify-0.7.5-1.fc17,libpeas-1.4.0-1.fc17,librsvg2-2.36.0-1.fc17,libsoup-2.38.0-1.fc17,libwacom-0.4-1.fc17,libwnck3-3.4.0-1.fc17,mousetweaks-3.4.0-1.fc17,mutter-3.4.0-1.fc17,nautilus-3.4.0-1.fc17,nautilus-sendto-3.0.2-1.fc17,nemiver-0.9.2-1.fc17,network-manager-applet-0.9.4.1-1.fc17,notification-daemon-0.7.4-1.fc17,orca-3.4.0-1.fc17,p11-kit-0.12-1.fc17,pango-1.30.0-1.fc17,pyatspi-2.4.0-1.fc17,pygobject3-3.2.0-1.fc17,seahorse-3.4.0-1.fc17,simple-scan-3.4.0-1.fc17,sound-juicer-3.4.0-1.fc17,sushi-0.4.0-1.fc17,totem-3.4.0-1.fc17,totem-pl-parser-3.4.0-1.fc17,vala-0.15.2-2.fc17,vinagre-3.4.0-2.fc17,vino-3.4.0-1.fc17,vte3-0.32.0-1.fc17,webkitgtk3-1.8.0-1.fc17,yelp-3.4.0-1.fc17,yelp-tools-3.4.0-1.fc17,yelp-xsl-3.4.0-1.fc17,zenity-3.4.0-1.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-04-07 14:07:55 EDT
epiphany-extensions-3.4.0-1.fc17, gnome-shell-extensions-3.4.0-1.fc17, abattis-cantarell-fonts-0.0.8-1.fc17, accountsservice-0.6.17-1.fc17, anjuta-3.4.0-1.fc17, atk-2.4.0-1.fc17, at-spi2-atk-2.4.0-1.fc17, at-spi2-core-2.4.0-1.fc17, baobab-3.4.0-1.fc17, brasero-3.4.0-1.fc17, cheese-3.4.0-1.fc17, cogl-1.10.0-1.fc17, control-center-3.4.0-1.fc17, dconf-0.12.0-1.fc17, devhelp-3.4.0-1.fc17, drwright-3.2.5-1.fc17, empathy-3.4.0-1.fc17, eog-3.4.0-1.fc17, eog-plugins-3.4.0-1.fc17, epiphany-3.4.0.1-1.fc17, evince-3.4.0-1.fc17, file-roller-3.4.0-1.fc17, gcalctool-6.4.0-1.fc17, gcr-3.4.0-1.fc17, gdk-pixbuf2-2.26.0-1.fc17, gdm-3.4.0.1-1.fc17, gedit-3.4.0-1.fc17, gedit-collaboration-3.4.0-1.fc17, gedit-latex-3.4.0-1.fc17, gedit-plugins-3.4.0-1.fc17, ghex-3.4.0-1.fc17, gjs-1.32.0-1.fc17, glib2-2.32.0-1.fc17, glib-networking-2.32.0-1.fc17, gnome-backgrounds-3.4.0-1.fc17, gnome-bluetooth-3.4.0-1.fc17, gnome-boxes-3.4.0-1.fc17, gnome-color-manager-3.4.0-1.fc17, gnome-common-3.4.0.1-1.fc17, gnome-contacts-3.4.0-1.fc17, gnome-desktop3-3.4.0-1.fc17, gnome-devel-docs-3.4.0-1.fc17, gnome-dictionary-3.4.0-1.fc17, gnome-documents-0.4.0.1-1.fc17, gnome-dvb-daemon-0.2.8-1.fc17, gnome-games-3.4.0-2.fc17, gnome-icon-theme-3.4.0-1.fc17, gnome-icon-theme-extras-3.4.0-1.fc17, gnome-icon-theme-symbolic-3.4.0-1.fc17, gnome-keyring-3.4.0-1.fc17, gnome-media-3.4.0-1.fc17, gnome-menus-3.4.0-1.fc17, gnome-online-accounts-3.4.0-1.fc17, gnome-packagekit-3.4.0-1.fc17, gnome-panel-3.4.0-1.fc17, gnome-power-manager-3.4.0-1.fc17, gnome-screensaver-3.4.0-1.fc17, gnome-screenshot-3.4.0-1.fc17, gnome-search-tool-3.4.0-1.fc17, gnome-session-3.4.0-1.fc17, gnome-settings-daemon-3.4.0-1.fc17, gnome-shell-3.4.0-1.fc17, gnome-system-log-3.4.0-1.fc17, gnome-system-monitor-3.4.0-1.fc17, gnome-terminal-3.4.0.1-1.fc17, gnome-themes-standard-3.4.0-1.fc17, gnome-user-docs-3.4.0-2.fc17, gobject-introspection-1.32.0-1.fc17, gsettings-desktop-schemas-3.4.0-1.fc17, gtk3-3.4.0-1.fc17, gtksourceview3-3.4.0-1.fc17, gucharmap-3.4.0.1-1.fc17, gvfs-1.12.0-1.fc17, itstool-1.1.2-1.fc17, libchamplain-0.12.2-1.fc17, libcroco-0.6.5-1.fc17, libcryptui-3.4.0-1.fc17, libgnomekbd-3.4.0.2-1.fc17, libgnome-keyring-3.4.0-1.fc17, libnotify-0.7.5-1.fc17, libpeas-1.4.0-1.fc17, librsvg2-2.36.0-1.fc17, libsoup-2.38.0-1.fc17, libwacom-0.4-1.fc17, libwnck3-3.4.0-1.fc17, mousetweaks-3.4.0-1.fc17, mutter-3.4.0-1.fc17, nautilus-3.4.0-1.fc17, nemiver-0.9.2-1.fc17, notification-daemon-0.7.4-1.fc17, orca-3.4.0-1.fc17, p11-kit-0.12-1.fc17, pango-1.30.0-1.fc17, pyatspi-2.4.0-1.fc17, pygobject3-3.2.0-1.fc17, seahorse-3.4.0-1.fc17, simple-scan-3.4.0-1.fc17, sound-juicer-3.4.0-1.fc17, sushi-0.4.0-1.fc17, totem-3.4.0-1.fc17, totem-pl-parser-3.4.0-1.fc17, vala-0.15.2-2.fc17, vinagre-3.4.0-2.fc17, vino-3.4.0-1.fc17, vte3-0.32.0-1.fc17, webkitgtk3-1.8.0-1.fc17, yelp-3.4.0-1.fc17, yelp-tools-3.4.0-1.fc17, yelp-xsl-3.4.0-1.fc17, zenity-3.4.0-1.fc17, gnome-doc-utils-0.20.10-1.fc17, nautilus-sendto-3.0.2-1.fc17, clutter-1.10.0-2.fc17, clutter-gtk-1.2.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.